<?php
// This file is part of the Studyplan plug-in for Moodle
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.
/**
 * Dutch language file
 * @package    local_treestudyplan
 * @copyright  2023 P.M. Kuipers
 * @license    https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string["plug-inname"] = 'Studieplannen';

$string["privacy:metadata"] = 'Deze plug-in slaat een koppeling op tussen de gebruiker en diens persoonlijk gekoppelde studieplannen. Ook kan een gebruiker op basis van uitnodiging diens studieplan delen met een ander daarvoor worden gebruikers-id en email-adres en door de gebruiker opgegeven naam van de ontvanger opgeslagen.';
$string["privacy:metadata:invit"] = 'De gegevens van actieve uitnodigingen om iemands studieplannen te bekijken';
$string["privacy:metadata:invit:user_id"] = 'Gebruikers-ID van de gebruiker';
$string["privacy:metadata:invit:name"] = 'Naam/Beschrijving die de gebruiker opgeeft voor de ontvanger';
$string["privacy:metadata:invit:email"] = 'E-Mail adres van de ontvanger';
$string["privacy:metadata:invit:date"] = 'Datum waarop de uitnodiging is aangemaakt';

$string["privacy:metadata:user"] = 'Persoonlijke koppelingen tussen gebruiker en studieplan';
$string["privacy:metadata:user:user_id"] = 'Gebruikers-ID';
$string["privacy:metadata:user:studyplan_id"] = 'ID van gekoppeld studieplan';

$string["treestudyplan:editstudyplan"] = "Studieplannen beheren";
$string["treestudyplan:configure"] = "Studieplannen configureren";
$string["treestudyplan:viewuserreports"] = "Studieplannen van anderen bekijken";
$string["treestudyplan:forcescales"] = 'Gevorderd: Studieplanbeheerder kan alle opdrachten in studieplan instellen op specifieke resultaatschaal (alleen handmatige modes)';
$string["treestudyplan:selectowngradables"] = 'Docenten kunnen in hun eigen cursussen zelf activiteiten selecteren in een studieplan (docentenweergave, alleen handmatige modes)';

$string["report"] = 'Voortgangsrapport';
$string["report_invited"] = 'Voortgang van {$a}';
$string["report_index"] = 'Studieplannen van studenten inzien';

$string["manage_invites"] = 'Studieplan delen';
$string["share_report"] = 'Delen';
$string["invalid_invitekey_title"] = "Uitnodiging vereist";
$string["invalid_invitekey_error"] = "Je moet een uitnodiging hebben om via deze portal informatie te bekijken";
$string["invite_description"] = "Je kunt je ouders/verzorgers een uitnodiging sturen waarmee je live inzage in jouw studieplan en voortgang met  ze deelt. Degene die de uitnodiging krijgt kan jouw studieplan inzien totdat je de uitnodiging weer intrekt.";
$string["invite_tablecaption"] = "Actieve uitnodigingen";
$string["invite_table_empty"] = "Geen openstaande uitnodigingen";
$string["invite_tooltip_resend"] = "Opnieuw vesturen";
$string["invite_tooltip_edit"] = "Bewerken";
$string["invite_tooltip_delete"] = "Vewijderen";
$string["invite_tooltip_testlink"] = "Bekijk wat de anderen zien";
$string["invite_button_new"] = "Nieuwe uitnodiging";
$string["invite_confirm_resend"] = 'Weet je zeker dat je de uitnodiging opnieuw wil verzenden naar {$a}?';
$string["invite_confirm_delete"] = 'Weet je zeker dat je de uitnodiging voor {$a} wilt intrekken/verwijderen?';
$string["invite_desc_new"] = "Nieuwe uitnodiging maken";
$string["invite_desc_edit"] = "Uitnodiging bewerken";
$string["invite_name"] = "Naam";
$string["invite_email"] = "Email";
$string["invite_date"] = "Datum";
$string["invite_resent_msg"] = 'De uitnodiging naar {$a->name}<{$a->email}> is verzonden';
$string["invite_mail_subject"] = 'Gedeeld rapport van {$a->sender}';
$string["invite_mail_text"] = '
<p>Beste {$a->invitee}, </p>
<p>Bij deze wil ik je graag uitnodigen om mijn studieplan en studievoortgang te bekijken.</p>
<p>Via de link hieronder kun je op elk moment het meest recente resultatenoverzicht bekijken. Je kunt deze link ook bewaren als bookmark in je browser.</p>
<p>Klik op de volgende link om het studieplan te bekijken:<br>
<a href="{$a->link}">{$a->link}</a></p>
<p>Met vriendelijke groet, <br>
{$a->sender}</p>
';

$string["view_plan"] = 'Studieplannen bekijken';
$string["edit_plan"] = 'Studieplan bewerken';
$string["settingspage"] = 'Studieplan instellingen';

$string["setting_navigation_heading"] = 'Navigatie';
$string["settingdesc_navigation_heading"] = 'Instellingen voor navigatie';
$string["setting_primary_nav_autofill"] = '<i>Aangepast menu items</i> automatisch aanvullen';
$string["settingdesc_primary_nav_autofill"] = 'Om in het primaire navigatiemenu de studieplan links te tonen (vooral in Moodle 4.x), moeten regels worden toegevoegd in <b>Uiterlijk</b>&nbsp;-&nbsp;<b>Thema&nbsp;instellingen</b>&nbsp;<b>Aangepast&nbsp;menu&nbsp;items</b><br>Zet deze functie hier uit als dat niet gewenst is, b.v. als je Moodle (3.11 of lager) thema flat navigation gebruikt.';
$string["setting_defaulticon"] = 'Standaard afbeelding foor studieplan';
$string["settingdesc_defaulticon"] = 'Stel standaard afbeelding in om weer te geven als een studieplan geen eigen afbeelding heeft ingesteld';

$string["setting_display_heading"] = 'Weergave';
$string["settingdesc_display_heading"] = 'Configuratie voor de weergave van de studieplannen';
$string["setting_display_field"] = 'Weergavenaam cursus';
$string["settingdesc_display_field"] = 'Kies welk veld gebruikt moet worden als weergavenaam van een cursus';

$string["settingspage_csync"] = 'Site-groepen en gebruikerskoppelingen doorzetten naar cursussen';
$string["setting_csync_heading"] = 'Site-groepen die aan een studieplan gekoppeld zijn automatisch als site-groep synchronisatie koppelen aan alle cursussen in het studieplan.';
$string["settingdesc_csync_heading"] = '';
$string["setting_csync_enable_field"] = 'Automatisch koppelen inschakelen';
$string["settingdesc_csync_enable_field"] = 'Automatische koppelen van site-groep synchronisatie inschakelen';
$string["setting_csync_autoremove_field"] = 'Automatisch verwijderen';
$string["settingdesc_csync_autoremove_field"] = 'Verwijder synchronisaties in cursussen als deze uit het studieplan worden verwijderd';
$string["setting_csync_creategroup_field"] = 'Groepen aanmaken';
$string["settingdesc_csync_creategroup_field"] = 'Maak voor elke site-groep synchronisatie een groep aan';
$string["setting_csync_role_field"] = 'Synchronisatierol';
$string["settingdesc_csync_role_field"] = 'Welke rol te gebruiken voor automatische site-groep sync koppelingen';
$string["setting_csync_remember_manual_csync_field"] = 'Bewaar bestaande site-group syncs';
$string["settingdesc_csync_remember_manual_csync_field"] = 'Markeer site-group synchronisaties die eerder handmatig zijn aangemaakt, zodat deze niet worden verwijderd als ze uit het studieplan worden gehaald.';
$string["setting_csync_users_field"] = 'Gekoppelde gebruikers automatisch inchrijven';
$string["settingdesc_csync_users_field"] = 'Ook alle gebruikers die expliciet aan een studieplan gekoppeld zijn inschrijven in de cursussen van dat studieplan.';
$string["autocohortsync_name"] = 'Studyplan automatisch site-group synchronisatie doorzetten';
$string["refreshteacherlist_name"] = "Ververs lijst van studieplannen voor leraar";

$string["studyplan_add"] = 'Nieuw studieplan';
$string["studyplan_edit"] = 'Studieplan bewerken';
$string["studyplan_remove"] = 'Studieplan verwijderen';
$string["studyplan_confirm_remove"] = 'Weet je zeker dat je studieplan {$a} wilt verwijderen?';
$string["studyplanpage"] = 'Studieplan-tabblad';
$string["studyplanpage_add"] = 'Nieuw studieplan-tabblad';
$string["studyplanpage_edit"] = 'Studieplan-tabblad bewerken';
$string["studyplanpage_remove"] = 'Studieplan-tabblad verwijderen';
$string["studyplanpage_confirm_remove"] = 'Weet je zeker dat je studieplan-tabblad {$a} wilt verwijderen?';
$string["studyplan_duration"] = 'Duur';
$string["studyplan_name"] = 'Volledige Naam';
$string["studyplan_name_ph"] = '';
$string["studyplan_icon"] = "Afbeelding for this studyplan";
$string["studyplan_context"] = 'Categorie';
$string["studyplan_shortname"] = 'Korte naam';
$string["studyplan_shortname_ph"] = '';
$string["studyplan_idnumber"] = 'Opleidings-ID';
$string["studyplan_idnumber_ph"] = '';
$string["studyplan_description"] = 'Beschrijving';
$string["studyplan_details"] = 'Meer info';
$string["studyplan_description_ph"] = '';
$string["studyplan_slots"] = 'Aantal periodes in studieplan';
$string["studyplan_startdate"] = 'Startdatum';
$string["studyplan_enddate"] = 'Einddatum';
$string["studyplan_noneselected"] = "Kies een studieplan uit de lijst";
$string["studyplan_select"] = "Studieplan";
$string["studyplan_select_placeholder"] = "Selecteer studieplan";

$string["studyline_add"] = 'Nieuwe leerlijn';
$string["studyline_edit"] = 'Leerlijn bewerken';
$string["studyline_editmode"] = 'Leerlijnen bewerken';
$string["toolbox_toggle"] = 'Cursussen en elementen invoegen';
$string["studyline_remove"] = 'Leerlijn verwijderen';
$string["studyline_confirm_remove"] = 'Weet je zeker dat je leerlijn {$a} wilt verwijderen?';
$string["studyline_name"] = 'Naam';
$string["studyline_name_ph"] = '';
$string["studyline_shortname"] = 'Korte naam';
$string["studyline_shortname_ph"] = '';
$string["studyline_color"] = 'Achtergrondkleur';

$string["studyitem_confirm_remove"] = 'Weet je zeker dat je module {$a} wilt verwijderen?';
$string["editmode_modules_hidden"] = 'Modules verborgen tijdens bewerken';

$string["toolbox"] = 'Onderdelen';
$string["flow"] = 'Flow';
$string["toolbar-right"] = 'Deze balk rechts tonen';

$string["tool-junction"] = 'Kruispunt';
$string["tool-start"] = 'Start/Vervolgpunt';
$string["tool-finish"] = 'Eindpunt';
$string["tool-badge"] = 'Badge';
$string["course-invalid"] = "Storing";

$string["badges"] = 'Badges';

$string["item_configuration"] = "Module configureren";
$string["select_conditions"] = 'Voorwaarde voor afronding';
$string["condition_default"] = 'Standaard';
$string["condition_all"] = 'Alle onderdelen moeten afgerond zijn';
$string["condition_67"] = '2/3 van de onderdelen moeten afgerond zijn';
$string["condition_50"] = 'De helft van de onderdelen moeten afgerond zijn';
$string["condition_any"] = 'Minimaal één onderdeel moet afgerond zijn';

$string["courses"] = 'Cursussen';
$string["select_grades"] = 'Resultaten die meetellen';

$string["configure_competency"] = "Cursuscompetenties instellen";
$string["competency_not_configured"] = "De cursuscompetenties zijn nog niet ingesteld.";

$string["configure_completion"] = "Voltooiing instellen";
$string["completion_not_configured"] = "De cursusvoltooiing is nog niet ingesteld.";
$string["completion_failed"] = "Onvoldoende";
$string["completion_incomplete"] = "Niet gestart";
$string["completion_pending"] = "Wacht op beoordelen";
$string["completion_progress"] = "In ontwikkeling";
$string["completion_completed"] = "Voltooid";
$string["completion_good"] = "Goed";
$string["completion_excellent"] = "Uitstekend";
$string["completion_passed"] = "Behaald";
$string["completion_incomplete_badge"] = "Niet uitgegeven";
$string["completion_completed_badge"] = "Uitgegeven";

$string["incomplete"] = 'Niet gestart';
$string["completed"] = 'Voltooid';
$string["completed_pass"] = 'Behaald';
$string["completed_fail"] = 'Onvoldoende';

$string["cfg_grades"] = 'Configureer betekenis van beoordelingen en schalen';
$string["cfg_plans"] = 'Studieplannen beheren';
$string["cfg_help"] = "Studieplan plug-in documentatie (Engels)";

$string["cfg_grades_desc_head"] = 'Stel hier in op welke manier resultaten voor doelen worden geïnterpreteerd.';
$string["cfg_grades_desc"] = '';
$string["cfg_grades_grades"] = 'Instellen betekenis puntenbeoordeling';
$string["cfg_grades_scales"] = 'Instellen betekenis resultaatschalen';
$string["min_progress"] = 'Drempelwaarde voor ontwikkeling';
$string["min_completed"] = 'Drempelwaarde voor voltooid';
$string["grade_points"] = 'Maximum aantal points';

$string["view_feedback"] = 'Feedback bekijken';
$string["coursetiming_past"] = "Eerdere cursus";
$string["coursetiming_present"] = "Actieve cursus";
$string["coursetiming_future"] = "Toekomstige cursus";

$string["studyplan_past"] = "Eerdere studieplannen";
$string["studyplan_present"] = "Actieve studieplannen";
$string["studyplan_future"] = "Toekomstige studieplannen";

$string["link_myreport"] = "Mijn studieplan";
$string["link_viewplan"] = "Studieplannen";
$string["link_editplan"] = "Studieplannen beheren";
$string["nav_invited"] = "Studieplan op uitnodiging bekijken";
$string["associations"] = 'Koppelingen';
$string["associated_cohorts"] = 'Gekoppelde site-groepen';
$string["associated_users"] = 'Gekoppelde gebruikers';
$string["associate_cohorts"] = 'Zoek om te koppelen';
$string["associate_users"] = 'Zoek om te koppelen';
$string["add_association"] = 'Toevoegen';
$string["delete_association"] = 'Verwijderen';
$string["associations_empty"] = 'Geen koppelingen';
$string["associations_search"] = 'Zoeken';
$string["users"] = 'Gebruikers';
$string["cohorts"] = 'Site-groepen';
$string["selected"] = 'Kies';
$string["name"] = 'Naam';
$string["context"] = 'Categorie';

$string["error"] = "Fout";
$string["ungraded"] = 'Nog beoordelen';
$string["graded"] = 'Beoordeeld';
$string["allgraded"] = 'Alles beoordeeld';
$string["unsubmitted"] = 'Geen inzendingen';
$string["nogrades"] = 'Geen items';
$string["unknown"] = 'Beoordelingen onbekend';
$string["when"] = "zodra";

$string["selectstudent_btn"] = "Bekijk studentenvoortgang";
$string["selectstudent"] = "Kies een student";
$string["selectstudent_details"] = "Kies een student uit de lijst om zijn/haar voortgang in dit studieplan te bekijken";
$string["showoverview"] = "Docentenweergave";
$string["open"] = "Openen";
$string["noenddate"] = "&infin;";
$string["back"] = "Terug";
$string["send"] = "Verzenden";

$string["setting_aggregation_heading"] = "Verzamelinstellingen voor leerdoelen";
$string["settingdesc_aggregation_heading"] = "Stel hier in hoe het behalen van leerdoelen wordt verwerkt in behalen van modules";
$string["setting_aggregation_mode"] = "Standaard verwerkingsmethode";
$string["settingdesc_aggregation_mode"] = "Kies de standaard verwerkingsmethode voor nieuwe studieplannen";

$string["tristate_aggregator_title"] = 'Handmatig: Voortgang/Behaald/Goed Stijl';
$string["tristate_aggregator_desc"] = 'Leerdoelen kunnen reviseren, voltooid of uitstekend beoordeeld worden. Per modules kan worden ingesteld wel deel (standaard 50%) nodig is voor behalen van module';

$string["bistate_aggregator_title"] = 'Handmatig: Behaald + Vereiste leerdoelen';
$string["bistate_aggregator_desc"] = 'Doelen zijn behaald of niet (o.a. niet gestart, bezig en niet behaald). Vereiste leerdoelen zijn mogelijk. Per studieplan wordt ingesteld bij hoeveel doelen het resultaat voltooid, goed of uitstekend is.';

$string["core_aggregator_title"] = 'Moodle cursusvoltooiing';
$string["core_aggregator_desc"] = 'Gebruik de ingesteld cursusvoltooiing';

$string["competency_aggregator_title"] = 'Curuscompetenties';
$string["competency_aggregator_desc"] = 'Gebruik de bij de cursus ingestelde competenties';


$string["setting_bistate_heading"] = 'Standaardwaarden voor Behaald + Vereidte leerdoelen ';
$string["settingdesc_bistate_heading"] = 'Stel de standaardwaarden in voor deze verzamelmethode';

$string["choose_aggregation_style"] = 'Kies berekening van eindresultaten';

$string["select_scaleitem"] = 'Kies...';

$string["setting_bistate_thresh_excellent"] = 'Drempelwaarde voor uitstekend (%)';
$string["settingdesc_bistate_thresh_excellent"] = 'Minimumpercentage behaalde doelen voor "Uitstekend"';
$string["setting_bistate_thresh_good"] = 'Drempelwaarde voor goed (%)';
$string["settingdesc_bistate_thresh_good"] = 'Minimum ercentage behaalde doelen voor "Goed"';
$string["setting_bistate_thresh_completed"] = 'Drempelwaarde voor voltooid (%)';
$string["settingdesc_bistate_thresh_completed"] = 'Minimumpercentage behaalde doelen voor "Voltooid"';
$string["setting_bistate_support_failed"] = 'Onvoldoende ingeschakeld';
$string["settingdesc_bistate_support_failed"] = 'Vink aan om "Onvoldoende" weer te kunnen geven als resultaat voor een module';
$string["setting_bistate_thresh_progress"] = 'Drempelwaarde voor "in ontwikkeling" (%)';
$string["settingdesc_bistate_thresh_progress"] = 'Minimumpercentage van doelen die niet onvoldoende mogen zijn voor resultaat "in ontwikkeling".<br><strong>Alleen van toepassing als Onvoldoende resultaten zijn ingeschakeld</strong>';
$string["setting_bistate_accept_pending_submitted"] = 'Accepteer nog niet beoordeelde doelen als "in ontwikkeling"';
$string["settingdesc_bistate_accept_pending_submitted"] = 'Neem leerdoelen waarbij bewijs is ingeleverd, maar wat nog niet is beoordeeld mee als "in ontwikkeling", zolang er nog geen beoordeling is';

$string["setting_competency_displayname"] = 'Weergavetitel competentie';
$string["settingdesc_competency_displayname"] = 'Veld dat wordt gebruikt als titel voor een competentie';
$string["setting_competency_detailfield"] = 'Detailinfo competentie';
$string["settingdesc_competency_detailfield"] = 'Veld dat wordt gebruikt voor korte competentie details. ';
$string["setting_competency_heading"] = 'Standaardwaarden voor cursuscompetenties ';
$string["settingdesc_competency_heading"] = 'Stel de standaardwaarden in voor deze verzamelmethode';
$string["setting_competency_thresh_completed"] = 'Drempelwaarde voor voltooid (%)';
$string["settingdesc_competency_thresh_completed"] = 'Minimumpercentage behaalde competenties voor "Behaald"';
$string["setting_competency_support_failed"] = 'Onvoldoende ingeschakeld';
$string["settingdesc_competency_support_failed"] = 'Vink aan om "Onvoldoende" weer te kunnen geven als eind resultaat voor een cursus';

$string["grade_include"] = 'Doel';
$string["grade_require"] = 'Verplicht';
$string["required_goal"] = 'Verplicht leerdoel';
$string["required"] = 'Verplicht';
$string["competency_heading"] = 'Competentie';
$string["competency_details"] = 'Details';
$string["results"] = 'Resultaten';
$string["unrated"] = 'Niet beoordeeld';

$string["advanced_tools"] = 'Geavanceerd';
$string["confirm_cancel"] = 'Annuleren';
$string["confirm_ok"] = 'Doorgaan';
$string["advanced_converted"] = 'verwerkt';
$string["advanced_skipped"] = 'overgeslagen';
$string["advanced_failed"] = 'mislukt';
$string["advanced_locked"] = 'locked';
$string["advanced_multiple"] = 'meerdere';
$string["advanced_error"] = 'fout';
$string["advanced_tools_heading"] = 'Geavanceerde tools';
$string["advanced_warning_title"] = 'Waarschuwing';
$string["advanced_warning"] = 'De geavanceerde tools zijn krachtige hulpmiddelen die met beleid moeten worden gebruikt. Gebruik deze alleen als je zeker weet hoe je deze moet gebruiken.';
$string["advanced_pick_scale"] = 'Kies resultaatschaal';
$string["advanced_force_scale_title"] = 'Schaal overschrijven';
$string["advanced_force_scale_desc"] = 'Stel bij alle aan dit studieplan als leerdoel gekoppelde activiteiten de beoordeling in op de geselecteerde resultaatschaal. Dit werkt alleen als er nog geen resultaten zijn toegekend.';
$string["advanced_force_scale_button"] = 'Toepassen';
$string["advanced_confirm_header"] = 'Weet je het zeker?';
$string["advanced_force_scale_confirm"] = 'Weet je zeker dat je de beoordeling van alle gekoppelde activiteiten wilt omzetten?';

$string["advanced_backup_restore"] = 'Backup and import';
$string["advanced_restore"] = 'Laden vanuit bestand';
$string["advanced_backup"] = 'Backup naar bestand';
$string["advanced_restore_pages"] = 'Importeer tabbladen uit de backup van een studieplan';
$string["advanced_restore_lines"] = 'Importeer inhoud uit de backup van een tabblad';
$string["advanced_backup_plan"] = 'Backup studieplan';
$string["advanced_backup_page"] = 'Backup actieve tabblad ';
$string["advanced_export"] = 'Exporteer naar bestand';
$string["advanced_export_csv_page"] = 'Exporteer actieve tabblad naar CSV';
$string["advanced_export_csv_plan"] = 'Exporteer studeeplan naar CSV';
$string["advanced_import_from_file"] = "Vanuit bestand";

$string["advanced_purge"] = "Verwijderen";
$string["advanced_purge_plan"] = "Studieplan verwijderen";
$string["advanced_purge_plan_expl"] = "Dit hele studieplan permanent verwijderen.";
$string["advanced_purge_page"] = "Tabblad verwijderen";
$string["advanced_purge_page_expl"] = "Het actieve tabblad permanent verwijderen.";
$string["currentpage"] = "Actief tabblad:";
$string["advanced_bulk_course_timing"] = 'Stel start- en einddatum in';
$string["advanced_bulk_course_timing_desc"] = 'Stel de start- en einddatum van alle cursussen in het actieve tabblas in op die van de perioden waarin ze geplaatst zijn';

$string["advanced_cascade_cohortsync_title"] = "Site-groep synchronisatie doorzetten";
$string["advanced_cascade_cohortsync_desc"] = "Voeg een site-group synchronisatie aanmelding toe aan alle cursussen in dit studieplan, voor alle gekoppelde site-groepen";
$string["advanced_cascade_cohortsync"] = "Site-groep sync doorzetten";

$string["advanced_course_manipulation_title"] = 'Cursussen aanpassen';
$string["myreport_teachermode"] = 'Studieplannen waar ik les aan geef';

$string["aggregation_overall_all"] = "Je voltooit de module door alles van het volgende";
$string["aggregation_overall_any"] = "Je voltooit de module door één of meer van het volgende";
$string["aggregation_overall_one"] = "Je voltooit de module door het volgende";
$string["aggregation_all"] = "Voltooi alle ";
$string["aggregation_any"] = "Voltooi één van deze  ";
$string["aggregation_one"] = "Behaal ";

$string["share_badge"] = "Bewijs delen";
$string["dateissued"] = "Afgegeven op";
$string["dateexpire"] = "Veloopt op";
$string["badgeinfo"] = "Meer details";
$string["badgeissuedstats"] = "Voortgang van uitgifte";
$string["badgedisabled"] = "Deze badge is op dit moment niet beschikbaar";

$string["period_edit"] = 'Periode aanpassen';
$string["period_default_fullname"] = 'Periode {$a}';
$string["period_default_shortname"] = 'P{$a}';
$string["course_timing_title"] = 'Cursustiming en periodetiming komen niet overeen';
$string["course_timing_desc"] = 'De start- en einddatum van de cursus, komen niet overeen met die van de periode(n) waarin je hem hebt gedropt.';
$string["course_timing_question"] = 'Wil je de start- en eindtijd van de cursus aanpassen naar doe van de periode(n)?';
$string["course_timing_warning"] = 'Je hebt geen rechten om de start- en eindtijd van deze cursus aan te passen. Aanpassen van cursus naar periodetiming is niet beschikbaar.';
$string["period"] = 'Periode';
$string["periods"] = 'Perioden';
$string["duration"] = 'Duur';
$string["course_timing_rememberchoice"] = 'Onthoud mijn keuze voor toekomstige mismatches tussen cursus en periode';
$string["course_timing_hidewarning"] = 'Laat deze waarschuwing niet meer zien';
$string["course_timing_ok"] = 'Cursustiming en periodetiming komen overeen';
$string["course_timing_off"] = 'Cursustiming en periodetiming komen niet overeen. Klik hier om bij te werken.';
$string["course_period_span"] = 'Duurt';
$string["course_period_span_desc"] = 'Als de ruimte na deze cursus leeg is, kan de cursus worden uitgespreid over meerdere perioden.';
$string["view_completion_report"] = 'Bekijk gedetailleerd voltooiingsoverzicht';
$string["item_delete_message"] = 'Weet je zeker dat je {item} {name} wilt verwijderen uit leerlijn {line} in {period}?';

$string["student_not_tracked"] = 'Niet ingeschreven in deze cursus';
$string["completion_not_enabled"] = 'Cursusvoltooiing is niet ingeschakeld';
$string["student_from_plan_enrolled"] = 'student in dit studieplan is in deze cursus ingeschreven';
$string["students_from_plan_enrolled"] = 'studenten in dit studieplan zijn in deze cursus ingeschreven';
$string["not_enrolled"] = "Niet ingeschreven";

$string["warning_incomplete_pass"] = 'Door een storing wordt je voldoende resultaat niet als voltooid meegenomen. Vraag je docent om opnieuw je beoordeling vast te stellen. ';
$string["warning_incomplete_nograderq"] = 'Omdat het behalen van een cijfer niet als voorwaarde is aangegeven, telt het behalen van een voldoende resultaat niet mee voor voitooiing';

$string["error:nosuchcompetency"] = 'Waarschuwing: deze competentie is niet langer beschikbaar. ';